Subject: bug#48580: Outline Mode using Phylogenetic Tree Nomenclature

From: [email-masked]
Date: Tue, 25 May 2021 22:15:06 +0200

> Sent: Wednesday, May 26, 2021 at 8:09 AM
> From: "Lars Ingebrigtsen" <[email-masked]>
> To: "Eli Zaretskii" <[email-masked]>
> Cc: [email-masked], [email-masked]
> Subject: Re: bug#48580: Outline Mode using Phylogenetic Tree Nomenclature
>
> Eli Zaretskii <[email-masked]> writes:
>
> > FWIW, if I were presented with the menu labels as you suggest, I'd be
> > mightily confused by the unfamiliar terminology.  "Branches",
> > "Levels", "Children", and "Tree" are familiar terms when dealing with
> > tree structures, whereas "Offsprings", "Descendants" and
> > "Sub-branches" aren't.
>
> I agree, so I don't think we should change anything here.  Closing.

Could there be something else than leaves, because it actually hides the current body,
and "hide body" hides all bodies.

> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no
>